{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 5</title>
<link rel='stylesheet' href='{% static "story3/css/style.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
  <a class="nav-link" href="{% url 'story3:index' %}">Back to Story 3</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
<div class="main">
    <div class="section">
        <div class="story5-column">
            <h1 class="story5-delete-message">Hapus <span style="color: #C60719;">{{ matakuliah.nama_matkul }}</span>?</h1>
            <form method="POST">
                {% csrf_token %}
                <button class="story5 btn hapus-matkul">Hapus</button><br>
            </form>
            <a class="story5 btn-a hapus-matkul" href="{% url 'story5:matkul-details' matakuliah.pk %}">Batal</a>
        </div>
    </div>
</div>
{% endblock content %}